/*
Theme Name: GamesZone Child
Theme URI: http://themefuse.com/demo/wordpress/gameszone/
Description: Child theme for the GamesZone theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: gameszone-parent
*/

@import url("../gameszone-parent/style.css");


.list-primary li:before {
color: #66cc33;
}

.text-primary {
color: #66cc33;
}

.list-secondery li:before {
color: #f25d3c;
}

.text-secondary {
color: #f25d3c;
}

.fullwidth-image {
background-repeat: no-repeat;
background-size: cover;
}

.post-details .shortcode_news .post-thumbnail {
margin-bottom: 40px;
float: right;
argin-right: 0;
margin-left: 20px;
}